Subject: [Manycouches] SHMOO - meeting requirements discussion - and 2017 manycouches draft

From: Dan York <[email-masked]>
Date: Wed, 29 Jul 2020 21:37:37 +0000

Hi. In Friday’s SHMOO meeting, Suresh and Amelia have asked me to walk through some of the meeting requirements that were talked about back when this list was started by Stephen Farrell in 2016. I’ll talk about some of what were identified as issues by the group of people that were involved in meetings at IETF 96 and 97 in 2016, as well as subsequent discussions on this list. My understanding of Suresh and Amelia’s intent is to have this information inform the discussion about the high-level guidance and principles stated in the SHMOO Charter: https://datatracker.ietf.org/group/shmoo/about/

SPOILER ALERT - the basis of what I’ll talk about is found in this January 2017 draft that summarized many discussions:

https://tools.ietf.org/html/draft-manycouches-completely-virtual-meetings-04

You can read that draft in advance to have some insight into the questions to be discussed. Or you can just attend the meeting on Friday and be surprised.

See you on Friday,
Dan

P.S. I do smile at how quaint the abstract now sounds "This is currently a thought experiment.  There are no current plans to hold a completely virtual IETF meeting.” ...